.c5J9{}
.cWJ1{border:none;}
.cVQ4{border-radius:10px;background-color:rgba(0,0,0,0);width:600px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cHDV{border:none;margin-top:20px;margin-bottom:40px;}
.cO2E{width:580px;text-align:left;line-height:28px;color:rgba(56,56,56,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:15px;margin-top:0;margin-left:10px;margin-right:10px;margin-bottom:0;}
.cI99{text-decoration:underline;border:none;color:rgba(0,112,136,1);}
a:hover .cOPL, .cOPL:hover{text-decoration:none;color:rgba(115,140,223,1);}
.cK72{clear:both;}
.cDXA{text-align:center;color:rgba(110,110,230,1);font-family:'Trebuchet MS',verdana,sans-serif;font-size:11px;margin-top:10px;margin-left:10px;margin-right:10px;margin-bottom:10px;}
.c4KP{border-radius:10px;background-color:rgba(0,0,0,0);position:relative;text-align:center;height:60px;left:10px;top:10px;padding-top:15px;padding-left:10px;padding-right:10px;padding-bottom:5px;}
.cKRI{display:inline-block;float:left;}
.c1IN{width:50px;height:50px;cursor:pointer;display:inline-block;margin-left:10px;margin-right:10px;}
.cWWD{border:none;display:none;}
.cHR2{border:none;display:block;}
.cN1I{display:inline-block;float:right;}
.cY5G{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.cZ03{display:inline-block;margin-left:10px;margin-right:10px;}
.cK2M{border:none;cursor:pointer;}
.cFLV{border:none;width:450px;height:641px;}
.c0LV{border:none;width:131px;height:106px;margin-top:20px;margin-bottom:40px;}
.c7PP{overflow:hidden;background-color:rgba(245,245,245,1);}
.c8I2{width:450px;height:798px;}
.cBWG{visibility:hidden;position:absolute;}
.cPSL{overflow:hidden;background-color:rgba(205,220,244,1);}
.c0YO{text-decoration:underline;border:none;display:none;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
a:hover .cJX7, .cJX7:hover{text-decoration:none;color:rgba(156,39,12,1);}
.cFXP{border:none;cursor:pointer;width:50px;height:50px;}
.c1N7{width:950px;height:660px;}
.cZ6V{border:1px solid black;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/race/start_background.jpg');width:910px;height:480px;position:relative;background-repeat:no-repeat;background-position:bottom;padding-top:20px;padding-left:20px;padding-right:20px;padding-bottom:20px;}
.cV9A{border:none;min-height:30px;text-align:center;display:none;float:left;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cTBU{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;min-height:30px;text-align:center;display:none;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cXNA{line-height:32px;color:rgba(34,81,155,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.c0ZF{background-color:rgba(255,255,255,1);border:none;width:300px;font-size:11px;}
.cS4I{min-height:30px;text-align:center;padding-top:10px;padding-bottom:10px;}
.cGSK{border-radius:10px;background-color:rgba(255,255,255,1);width:417px;background:  rgba(255,255,255,0.8);min-height:50px;margin-left:440px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cG6N{position:relative;width:375px;margin-top:0;margin-left:auto;margin-right:auto;margin-bottom:0;}
.cQOI{position:relative;}
.cJV2{z-index:900;}
.cQWP{list-style-image:none;list-style-position:outside;list-style-type:none;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cF8T{float:left;}
.cJIH{min-height:30px;text-align:center;display:none;padding-top:10px;padding-bottom:10px;}
.c45G{background-color:rgba(255,255,255,1);border:none;width:330px;font-size:11px;}
.cT4A{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;margin-left:740px;}
.cGLJ{border-radius:10px;background-color:rgba(255,255,255,1);background:  rgba(255,255,255,0.8);float:left;width:360px;bottom:20px;position:absolute;margin-left:30px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQDU{border-radius:10px;background-color:rgba(255,255,255,1);width:425px;background:  rgba(255, 255, 255, 0.5);height:310px;display:None;position:relative;margin-top:75px;margin-left:265px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.c6DX{height:50px;width:330px;position:absolute;bottom:60px;padding-left:20px;}
.cCSB{border:none;left:-50px;}
.cV0C{border-radius:10px;background-color:rgba(255,255,255,1);height:100%;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cB5Z{left:470px;width:450px;position:absolute;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;padding-top:0;padding-left:0;padding-right:0;padding-bottom:0;}
.cEJ9{line-height:50px;vertical-align:middle;display:block;width:430px;height:50px;position:relative;cursor:pointer;font-size:24px;margin-top:10px;margin-bottom:10px;padding-left:20px;}
.c6ZO{text-align:center;width:430px;height:210px;left:10px;top:10px;position:absolute;font-size:24px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cGKY{line-height:24px;width:410px;display:block;font-size:20px;padding-right:20px;}
.cCCV{font-size:15px;}
.c406{display:inline-block;line-height:17px;vertical-align:middle;font-size:15px;}
.cMPY{line-height:17px;display:inline-block;vertical-align:middle;font-size:15px;}
.cCT1{display:block;font-size:20px;}
.c56A{display:none;}
.c6SX{width:0;}
.cTXB{display:inline-block;}
.cUIM{overflow:hidden;background-color:rgba(207,255,255,1);}
.c7XF{border:none;min-height:30px;text-align:center;display:none;float:left;width:58px;height:49px;margin-top:50px;margin-left:270px;padding-top:10px;padding-bottom:10px;}
.cEVL{line-height:32px;color:rgba(120,120,120,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cS53{border:none;position:absolute;bottom:20px;display:none;cursor:pointer;width:106px;height:58px;margin-left:740px;}
.cZIZ{border:none;width:58px;height:49px;}
.c5II{border:none;width:450px;height:643px;}
.cLER{text-decoration:underline;border:none;display:none;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
a:hover .cO80, .cO80:hover{text-decoration:none;color:rgba(255,0,0,1);}
.cHPX{border:none;left:-50px;width:58px;height:49px;}
.c60I{text-decoration:underline;border:none;color:rgba(39,183,176,1);}
.c5RK{line-height:32px;color:rgba(81,150,196,1);font-size:20px;font-weight:normal;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cURG{text-decoration:underline;border:none;display:inline-block;color:rgba(0,112,136,1);margin-left:10px;margin-right:10px;}
.c694{border:none;width:50px;height:50px;}
.cOOH{line-height:17px;width:410px;display:inline-block;vertical-align:middle;font-size:15px;padding-right:20px;}
.c6MJ{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-left:10px;margin-right:10px;}
.cWZW{text-decoration:underline;border:none;color:rgba(235,72,34,1);}
.cFDW{background-color:rgba(255,255,255,1);border:none;width:300px;display:none;font-size:11px;}
.cDAS{background-image:url('https://miaprep.com/uploads/quiz-media/1j4skr4r.own.png');}
.c4RX{background-image:url('https://miaprep.com/uploads/quiz-media/lgew0dur.kly.png');}
.c5Y0{background-image:url('https://miaprep.com/uploads/quiz-media/y41zr41s.nbu.png');}
.cPJ1{background-image:url('https://miaprep.com/uploads/quiz-media/rx1rajpm.cd5.png');}
.cDNE{background-image:url('https://miaprep.com/uploads/quiz-media/d2vcpqrb.sme.jpg');}
.cPGD{background-image:url('https://miaprep.com/uploads/quiz-media/urot0csf.pz1.jpg');}
.cO42{background-image:url('https://miaprep.com/uploads/quiz-media/wqzvv5bi.ecg.jpg');}
.cUZ5{background-image:url('https://miaprep.com/uploads/quiz-media/uomxsx44.vpk.jpg');}
.c7TP{background-image:url('https://miaprep.com/uploads/quiz-media/emchm44x.45f.jpg');}
.cNK7{background-image:url('https://miaprep.com/uploads/quiz-media/n12yjaho.41b.jpg');}
.cH5Z{background-image:url('https://miaprep.com/uploads/quiz-media/ondzsdo5.vjy.jpg');}
.cSV3{background-image:url('https://miaprep.com/uploads/quiz-media/bazsgvvb.t3z.jpg');}
.c6UA{background-image:url('https://miaprep.com/uploads/quiz-media/em4jucjd.s5d.jpg');}
.cX4Q{background-image:url('https://miaprep.com/uploads/quiz-media/wvi5wjni.0f4.jpg');}
.c9Y9{background-image:url('https://miaprep.com/uploads/quiz-media/nhqiock5.dxv.jpg');}
.cMHB{background-image:url('https://miaprep.com/uploads/quiz-media/eddulmbx.fes.jpg');}
.cYP6{border-width:1px;border-style:solid;border-color:rgba(0,0,0,1);width:820px;height:510px;background-color:rgba(255,255,255,1);position:relative;margin-bottom:16px;}
.cXKD{border-radius:10px;background-color:rgba(255,160,140,1);position:absolute;text-align:center;height:470px;right:10px;width:60px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cY5L{display:inline-block;position:absolute;bottom:10px;left:0;width:100%;}
.cSLB{text-decoration:underline;border:none;display:none;color:rgba(0,112,136,1);margin-top:5px;margin-bottom:5px;}
.cL9F{display:inline-block;margin-top:5px;margin-bottom:5px;}
.cMKN{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:absolute;width:682px;height:28px;left:10px;top:10px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cQL2{cursor:pointer;display:inline;line-height:20px;margin-right:1em;}
.c24S{background-color:rgba(255,255,255,1);border:1px solid rgba(255,145,60,1);width:266px;font-size:11px;margin-top:4px;margin-left:0;margin-right:0;margin-bottom:0;padding-top:2px;padding-left:2px;padding-right:2px;padding-bottom:2px;}
.cYT2{border:none;position:absolute;bottom:150px;left:295px;display:block;float:left;width:auto;height:auto;}
.cAQB{position:absolute;bottom:0;left:31px;height:120px;width:660px;}
.cRQR{border-radius:10px;overflow:hidden;background-color:rgba(255,160,140,1);position:relative;width:32px;height:32px;text-align:center;line-height:28px;float:left;display:block;cursor:pointer;font-size:15px;margin-top:2px;margin-left:2px;margin-right:2px;margin-bottom:2px;padding-top:4px;padding-left:4px;padding-right:4px;padding-bottom:4px;}
.cC3U{border-width:1px;border-color:rgba(255,160,140,1);border-style:solid;background-color:rgba(255,255,255,1);border-radius:10px;height:20px;position:absolute;left:31px;top:230px;width:660px;display:none;text-align:center;}
.c5AS{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/shared/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;position:absolute;top:18px;right:118px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.c2GI{text-decoration:underline;border:none;display:inline-block;color:rgba(235,72,34,1);margin-left:10px;margin-right:10px;}
.cA8V{text-decoration:underline;border:none;display:inline-block;color:rgba(255,51,153,1);margin-left:10px;margin-right:10px;}
.cW7I{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/games/mathpuzzle/background.png');background-repeat:no-repeat;border-style:solid;border-width:1px;border-color:rgba(0,0,0,1);width:830px;height:530px;background-color:rgba(50,175,240,1);position:relative;margin-bottom:16px;}
.c728{line-height:30px;text-align:center;width:224px;position:relative;top:45px;color:rgba(25,154,222,1);font-size:24px;font-weight:bold;}
.c5L3{left:85px;top:102px;width:130px;height:68px;line-height:68px;position:absolute;text-align:center;font-size:34px;font-weight:bold;}
.cKD3{left:63px;top:190px;width:150px;height:70px;position:absolute;text-align:center;}
.c94H{font-size:24px;font-weight:bold;}
.cUTY{position:absolute;bottom:15px;left:-50px;float:left;}
.cXBM{left:63px;top:257px;width:150px;height:70px;position:absolute;text-align:center;}
.c5EZ{font-size:20px;font-weight:bold;}
.cTG3{color:rgba(145,145,145,1);}
.c3FI{left:13px;top:333px;width:200px;height:130px;position:absolute;text-align:center;}
.cYCZ{border:none;position:absolute;top:0;left:42px;visibility:hidden;}
.c45V{text-align:right;left:13px;top:470px;width:190px;height:40px;line-height:40px;position:absolute;cursor:pointer;color:rgba(255,255,255,1);font-size:15px;font-weight:bold;}
.c3XH{width:470px;height:440px;left:242px;top:10px;position:absolute;}
.cDH5{position:relative;width:470px;height:440px;}
.cCLM{position:absolute;z-index:5;top:170px;left:210px;}
.cRUQ{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:0;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cXOD{position:absolute;top:0;left:0;width:50px;height:50px;line-height:50px;z-index:50;font-size:34px;}
.cV8Q{position:absolute;z-index:40;top:0;left:0;width:50px;height:73px;}
.cQT6{z-index:0;cursor:pointer;text-align:center;width:50px;height:50px;position:absolute;left:0;top:50px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cACS{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:325px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cPF0{position:absolute;top:0;left:0;width:70px;height:70px;line-height:70px;z-index:5;font-size:34px;}
.c3DQ{position:absolute;z-index:4;top:0;left:0;width:70px;height:118px;}
.cS51{cursor:pointer;text-align:center;width:70px;height:70px;position:absolute;left:200px;top:45px;line-height:70px;margin-top:0;margin-left:0;margin-right:0;margin-bottom:0;}
.cDYT{position:absolute;top:43px;width:190px;text-align:center;font-size:28px;}
.cGOE{cursor:pointer;position:absolute;bottom:-7px;left:-5px;width:120px;height:35px;line-height:35px;text-align:center;font-size:34px;}
.c2EF{cursor:pointer;position:absolute;bottom:-7px;right:15px;width:120px;height:35px;line-height:35px;text-align:center;font-size:24px;}
.c1PL{visibility:hidden;position:relative;top:-5px;left:3px;width:447px;height:30px;}
.cY5D{border:none;position:absolute;}
.c5QQ{position:absolute;left:15px;height:30px;width:403px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/mathpuzzle/tutor.png');text-align:center;font-size:24px;padding-top:7px;padding-left:7px;padding-right:7px;padding-bottom:7px;}
.c52W{border:none;position:absolute;right:0;}
.cV3S{top:470px;left:233px;position:absolute;width:470px;height:40px;}
.cLS7{visibility:visible;height:40px;width:117px;left:0;position:absolute;}
.cPA4{border:none;position:absolute;left:0;}
.cVXF{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c2HN{border:none;position:absolute;left:102px;}
.cNGE{visibility:hidden;height:40px;width:117px;left:0;position:absolute;}
.c8NE{position:absolute;left:15px;height:40px;width:87px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.c286{visibility:visible;height:40px;width:117px;left:117px;position:absolute;}
.c9JJ{visibility:hidden;height:40px;width:117px;left:117px;position:absolute;}
.c6VS{visibility:visible;height:40px;width:118px;left:234px;position:absolute;}
.cA7X{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/grey.png');background-repeat:repeat-x;}
.c60C{border:none;position:absolute;left:103px;}
.c8OK{visibility:hidden;height:40px;width:118px;left:234px;position:absolute;}
.cKVE{position:absolute;left:15px;height:40px;width:88px;background-image:url('https://miaprep.com/generated/static-images/shared/shared/progressBar/yellow.png');background-repeat:repeat-x;}
.cW4Q{visibility:visible;height:40px;width:118px;left:352px;position:absolute;}
.cCE1{visibility:hidden;height:40px;width:118px;left:352px;position:absolute;}
.cJRQ{top:95px;left:160px;height:280px;width:380px;position:absolute;background-color:rgba(0,0,0,0);background-image:url('https://miaprep.com/generated/static-images/shared/shared/games/quiz/overlay_bg.png');text-align:center;z-index:1000;display:none;color:rgba(50,175,240,1);font-size:28px;font-weight:normal;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cKX7{line-height:28px;text-align:center;color:rgba(255,145,60,1);font-size:24px;font-weight:bold;}
.c54Y{line-height:34px;text-align:center;position:absolute;left:0;top:140px;width:380px;color:rgba(255,145,60,1);font-size:34px;font-weight:bold;}
.cNUD{text-align:center;}
.cAS2{font-size:13px;margin-top:10px;margin-bottom:0;}
.cX8C{width:380px;text-align:center;bottom:10px;left:10px;position:absolute;}
.cCH9{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
a:hover .cOJO, .cOJO:hover{color:rgba(255,255,255,1);}
.cFBC{color:rgba(255,255,255,1);font-size:18px;font-weight:bold;padding-top:0;padding-left:8px;padding-right:8px;padding-bottom:0;}
a:hover .cNIT, .cNIT:hover{text-decoration:none;color:rgba(255,255,255,1);}
.cXYB{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_left.png');left:-10px;width:10px;height:33px;position:absolute;top:0;}
.c0O4{background-image:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_right.png');right:-11px;width:11px;height:33px;position:absolute;top:0;}
.cQ6X{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;display:none;font-size:18px;font-weight:bold;margin-top:5px;margin-left:14px;margin-right:14px;margin-bottom:5px;padding-bottom:2px;}
.cICE{cursor:pointer;background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_button.png') no-repeat 0px 0px;border:none;height:31px;width:93px;text-align:center;display:none;bottom:10px;position:absolute;left:148px;color:rgba(255,255,255,1);font-size:11px;padding-bottom:2px;}
.cONB{border-radius:10px;background-color:rgba(255,255,255,1);position:absolute;text-align:center;height:470px;right:20px;width:60px;top:20px;padding-top:10px;padding-left:10px;padding-right:10px;padding-bottom:10px;}
.cK8M{text-decoration:underline;border:none;display:none;color:rgba(39,183,176,1);margin-top:5px;margin-bottom:5px;}
.cN5V{width:100%;height:100%;position:absolute;top:0;left:0;z-index:500;}
.c6EP{background-color:rgba(0,0,0,1);width:100%;height:100%;position:absolute;}
.cGZQ{width:100%;top:100px;position:absolute;}
.cYMM{float:right;right:20px;position:relative;}
.cN3S{background:url('https://miaprep.com/generated/static-images/shared/miacademy/ai_medium_btn_bg.png') repeat-x  ;height:33px;position:relative;overflow:visible;text-align:center;width:415px;display:inline-block;font-size:18px;font-weight:bold;margin-top:0;margin-left:8px;margin-right:6px;margin-bottom:0;padding-top:0;padding-left:5px;padding-right:5px;padding-bottom:0;}
.cH4I{border:none;position:absolute;width:15px;height:44px;}
.cL3O{border:none;position:absolute;right:0;width:15px;height:44px;}
.cUWC{border:none;position:absolute;left:0;width:15px;height:40px;}
.cCDU{border:none;position:absolute;left:102px;width:15px;height:40px;}
.c92N{border:none;position:absolute;left:103px;width:15px;height:40px;}
.cDNM{border:none;width:42px;height:60px;}
.cURZ{position:absolute;z-index:40;top:0;left:0;width:50px;height:50px;}
.cZPU{position:absolute;z-index:4;top:0;left:0;width:70px;height:70px;}
.cQ5Q{border:none;position:absolute;top:0;left:42px;visibility:hidden;width:120px;height:120px;}
.cP2B{border:none;width:240px;height:300px;}
.cR5N{border:none;width:50px;height:30px;}
.cGR9{text-decoration:underline;border:none;color:rgba(255,51,153,1);}
.cE42{background-image:url('https://miaprep.com/uploads/quiz-media/yktpgm0l.ddi.jpg');}
.cGPA{background-image:url('https://miaprep.com/uploads/quiz-media/w0sba2ve.lhr.jpg');}
.cIRN{background-image:url('https://miaprep.com/uploads/quiz-media/amkdltto.gds.jpg');}
.c771{background-image:url('https://miaprep.com/uploads/quiz-media/n403xp1j.ecv.jpg');}
.c0OA{background-image:url('https://miaprep.com/uploads/quiz-media/qizxh45b.v4m.jpg');}
.cF85{background-image:url('https://miaprep.com/uploads/quiz-media/0ka5cqdf.wqx.jpg');}
.cPNQ{background-image:url('https://miaprep.com/uploads/quiz-media/rvwdgeze.5ng.jpg');}
